<div class="box controller ui-widget-content ui-corner-all">
	<div class="controller-box">
		<div class="sub-box description">
			<h3>関連テーマ</h3>
			<ul class="description">
			<?php
				foreach ($keyword['themes'] as $theme) {
					echo '<li><a href="'.u('theme/'.rawurlencode($theme)).'">'.h($theme).'</a></li>';
				}
			?>
			</ul>
		</div>
<?php
	if (can_action('operation')) {
?>
		<div class="sub-box delete_box">
			<a id="delete_link" href="javascript:T.O.delKeyword('<?php echo h($keyword['keyword']);?>')">削除</a>
		</div>
<?php
	}
?>
	</div>
</div>
